﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task24_Low", "Task24_Low\Task24_Low.csproj", "{38928EF1-D9C2-491E-BB9A-D0CEA46A8FF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38928EF1-D9C2-491E-BB9A-D0CEA46A8FF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38928EF1-D9C2-491E-BB9A-D0CEA46A8FF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38928EF1-D9C2-491E-BB9A-D0CEA46A8FF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38928EF1-D9C2-491E-BB9A-D0CEA46A8FF8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96050C49-6821-4FFC-9C83-AED6630E92B7}
	EndGlobalSection
EndGlobal
